Bug 2188 - [UPDATE REQUEST] R 3.0.1
: [UPDATE REQUEST] R 3.0.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 15:01 MSD by Denis Silakov
Modified: 2013-06-18 11:22 MSD (History)
2 users (show)

See Also:
RPM Package: R
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-06-11 15:01:45 MSD
In April, new major version of R was released - 3.0.0. Currently a small update is already available - 3.0.1.

This version has a lot of improvements, but it most cases is backward compatible with 2.x series. So I suggest to update R to 3.0.1.

Note that we have quite a few R- extensions that should be rebuilt with the new R. However, all these extensions are in contrib, so I can easily and quickly rebuild them all using a small script after the R itself is updated.
Comment 1 Denis Silakov 2013-06-11 15:04:00 MSD
Advisory:
Updated R to a new major version 3.0.1 with a ton of new features.

Complete list of changes can be found here: http://cran.r-project.org/src/base/NEWS.html

Build lists:
https://abf.rosalinux.ru/build_lists/1121795
https://abf.rosalinux.ru/build_lists/1121802
Comment 2 Alexander Petryakov 2013-06-18 09:37:11 MSD
R-3.0.1-1
************** Advisory **************
Updated R to a new major version 3.0.1 with a ton of new features.

Complete list of changes can be found here: http://cran.r-project.org/src/base/NEWS.html
**************************************
QA Verified